Subject: RE:Warranty #Ref 2023022100297448
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 21 Feb 2023 10:57:32 -0800

Hello Kelsey,

Thank you for your email.   I am sorry to hear you are having issues with your heated blanket. For warranty support, please call 866-456-8852 or email JLA-Home [email-masked], Monday-Friday 7:00am-3:30pm (PST).

Please have the following information ready to open a warranty claim.

Name:

Order / PO #:

Your Physical Mailing Address:

Phone number:

Brand of Product:

Product Category:

Size of product:

Color of Product:

Controller Model No.:

Place of Purchase:

Date of Purchase:

Price of Purchase:

RN#: (this can be found on the bottom of the controller)

Stamped Date Code: (Located on the big white sewn on label)

Sincerely,

Latesia

Customer Service Representative

Designer Living

===============================================================================

Hello. My name is Kelsey virgilio, i purchased a heated blanket from wayfair recently and the remote stopped working, it just flashes. Never washed it or anything. Just stopped working out of nowhere. I requested a replacement and they gave me your guys contact info to get a replacement since the product has a 5 year warranty.I’m not sure what info you guys would need but they gave me the P.O. # which is CS432756056.
Thanks.
Sent from my iPhone